<!DOCTYPE html>
<html>
	<head>
		<title>MEE</title>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" />
	</head>
	<body>
		<script type="text/javascript">
			var AvaamoChatBot = function (t) {
				function o(t, o) {
					var n = document.createElement("script");
					n.setAttribute("src", t),
						n.setAttribute("id", "avm-web-channel"),
						(n.onload = o),
						document.body.appendChild(n);
				}
				return (
					(this.options = t || {}),
					(this.load = function (t) {
						o(this.options.url, function () {
							window.Avaamo.addFrame(), t && "function" == typeof t && t(window.Avaamo);
						});
					}),
					this
				);
			};
			var chatBox = new AvaamoChatBot({
				url: "https://h1.avaamo.com/web_channels/f54600bb-eac8-4e2b-9b9c-64f882568e93"
			});
			chatBox.load((avaamo) => {
				setTimeout(function () {
					avaamo.openChatBox();
				}, 1000);
			});
		</script>
	</body>
</html>
